### Property

# Vte Terminal:context-menu

since: 0.76

#### Declaration

    property context-menu: Gtk.Menu [ read, write ]

#### Description [src]

The menu used for context menus. Note that context menu model set with the `VteTerminal::context-menu-model` property or `vte_terminal_set_context_menu_model()` takes precedence over this.

Type:`GtkMenu`

Available since: 0.76

Getter method | `vte_terminal_get_context_menu()`
Setter method | `vte_terminal_set_context_menu()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no